.megumi_main {
    background-image: url(../img/bg/bg_short.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;

}

html {
    scroll-behavior: smooth;
}

/* 背景画像の設定 */



/* 矢印 */
.nav_arrow {
    width: 2rem;
    height: 2rem;
    position: relative;
    top: 0.2rem;
    margin-left: 4rem;
    display: inline-block;
}

.nav_arrow::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 2rem;
    height: 2rem;
    background-color: #E8DE64;
    border: #000000 solid 0.1rem;
    border-radius: 50%;
    bottom: 0;
    right: 2.4rem;
}

/* リンク */
.megumi_flex {
    display: flex;
    gap: 2.5rem;
    position: relative;
    height: auto;
}

#meguminoie,
#news,
#access {
    scroll-margin-top: 10rem;
}

/* 背景画像がある部分 */
.megumi_head {
    width: fit-content;
    margin-left: 5rem;
    padding-top: 5rem;
    padding-bottom: 10rem;
}

.megumi_title {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 2.8rem;
    font-weight: 500;
    color: #000000;
    height: 4rem;
    display: flex;
    column-gap: 0.5rem;
    margin-left: 1.9rem;
    margin-bottom: 3rem;
}

.megumi_title::before {
    background-color: #7793DF;
    content: "";
    height: 4rem;
    width: 1.1rem;
    display: block;
}



.megumi_head_img {
    width: 83.6rem;
    height: 47rem;
    object-fit: cover;
    border-radius: 2rem;
    margin-left: 1.9rem;
}

.megumi_head_link {
    width: 27.9rem;
    height: fit-content;
    padding: 1.5rem 2rem;
    border: 1px solid #000000;
    background-color: #FFFFFF;
    border-radius: 2rem;
    position: sticky;
    top: 25.9rem;
    display: flex;
    flex-direction: column;
}

.megumi_head_link_text {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    color: #000000;
}

.megumi_head_link_margin {
    margin-bottom: 1rem;
}

.megumi_head_link_button {
    width: 20rem;
    height: 5.4rem;
    background-color: #F7F1DC;
    border-radius: 1rem;
    padding-left: 2rem;
    display: flex;
    column-gap: 1.5rem;
    align-items: center;
}

.megumi_head_link_button_margin {
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.megumi_head_link_button_text {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    color: #000000;
}


/* 背景画像がある部分ここまで */

.megumi_main_contents {
    width: 83.6rem;
    margin-top: 9.4rem;
    margin-left: 1.9rem;
    border: 1px solid #000000;
    border-radius: 2rem;
    padding: 6rem 3rem;
    background-color: #fff;
}




/* ここから居宅介護支援事業所 */
.megumi_main_contents_title {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    color: #000000;
    display: flex;
    column-gap: 0.5rem;
    align-items: center;
    margin-top: 0rem;
}

.megumi_main_contents_title::before {
    content: "";
    width: 1rem;
    height: 4rem;
    background-color: #7793DF;
}
.our_mind{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 500;
    color: #000000;
    display: flex;
    column-gap: 1rem;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}
.our_mind::before{
     content: "";
    width: 3rem;
    height: 0.4rem;
    background-color: #7793DF;
}

.our_mind_main{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    line-height: calc(30em / 15);
    letter-spacing: calc(0.75em / 15);
    font-weight: 500;
    color: #000000;
    
    margin-left: 4rem;
}
.our_mind_sub{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    line-height: calc(30em / 15);
    letter-spacing: calc(0.75em / 15);
    font-weight: 400;
    color: #000000;

    width: 73.6rem;
    overflow-wrap: anywhere;
    margin-left: 4rem;
}

.megumi_facility_length_title {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    font-weight: 500;
    color: #000000;
    display: flex;
    column-gap: 1rem;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}

.megumi_facility_length_title::before {
    content: "";
    width: 3rem;
    height: 0.4rem;
    background-color: #7793DF;
}









/* サービスの流れ */

.service_flex{
    display: flex;
    gap:0.4rem;
    margin-left: 2rem;
}
.service_step_text{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    line-height: calc(30em / 15);
    letter-spacing: calc(0.75em / 15);
    font-weight: 700;
    color: #000;
}
.service_no{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2rem;
    line-height: calc(29em / 20);
    color: #fff;
    background-color: #7793DF;
    border-radius: 50%;
    padding: 0.1rem 1rem;
    margin-right: 0.5rem;
}
.service_img_icon{
    width: 10.6rem;
    height: 10.6rem;
    object-fit: cover;
    margin-top: 0.4rem;
    margin-bottom: 2rem;
}
.service_box{
    display: flex;
    gap: 2rem;
}
.service_title{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    line-height: calc(30em / 15);
    letter-spacing: calc(0.75em / 15);
    font-weight: 700;
    color: #000;
}
.service_text {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    line-height: calc(30em / 15);
    font-weight: 500;
    color: #000;
    border: #000 solid 0.1rem;
    border-radius: 2rem;
    width: 60.6rem;
    padding: 1.4rem  0rem 1.4rem 0.7rem;
}
.service_box{
    margin-left: 5rem;
}


/* ここまで居宅介護支援事業所  */

/* ここから恵の家　居宅介護支援事業所のお知らせ */
.megumi_news {
    width: 77.5rem;
    margin: 0 auto;
}

.megumi_news_title {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    color: #000000;
    display: flex;
    column-gap: 0.5rem;
    align-items: center;
    margin-top: 6rem;
}

.megumi_news_title::before {
    content: "";
    width: 1rem;
    height: 4rem;
    background-color: #7793DF;
}

/* ここから３件投稿を取得する部分 */
.megumi_content_news {
    display: flex;
    width: calc(100% - 3rem);
    column-gap: 2rem;
    margin-left: 3rem;
    margin-top: 3rem;
}

.megumi_content_news_item {
    display: block;
    width: 23.5rem;
}



.megumi_news_list_day {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
    color: #000000;
    letter-spacing: 0.075em;
}

.megumi_news_list_title {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
    color: #000000;
    letter-spacing: 0.075em;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /* 行数を指定 */
    overflow: hidden;
}

.samnail {
    width: 23.5rem;
    height: 14rem;
    object-fit: cover;
}

/* ここまで３件投稿を取得する部分 */
.megumi_announcement_list_button {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 0.075em;
    width: 13rem;
    height: 3.1rem;
    margin: 3rem auto 0;

    color: #FFFFFF;
    border-radius: 1.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #7793DF;
}

.samnail {
    border: solid 0.1rem #7793DF;
    border-radius: 0.5rem;
}

/* ここまで恵の家　居宅介護支援事業所のお知らせ */

/* ここからアクセス */
.megumi_access_title {
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    color: #000000;
    display: flex;
    column-gap: 0.5rem;
    align-items: center;
    margin-top: 10rem;
    margin-bottom: 3rem;
}

.megumi_access_title::before {
    content: "";
    width: 1rem;
    height: 4rem;
    background-color: #7793DF;
}

.megumi_access_content {
    display: flex;
    justify-content: space-between;
}

.megumi_access_content_flex {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}

.megumi_access_content_text {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.6rem;
    color: #000000;
    line-height: calc(32em / 16);
    letter-spacing: 0.08em;
}

.megumi_access_map {
    width: 43rem;
    height: 35rem;
    object-fit: cover;
}

.white_speace {
    margin-right: 5.4rem;
}

/* ここまでアクセス */
.accordion-006,
.megumi_title_sp {
    display: none;
}

.sp_only {
    display: none;
}

/* フッター */
.footer {
    background-color: #F9C1DD;
}

.footer img {
    display: block;
}

.footer div {
    display: none;
}

@media screen and (max-width:699.98px) {
    .megumi_main {
        background-image: url(../img/bg/bg_short2x.png);

    }


    .megumi_head_link {
        display: none;
    }

    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }

    .br_pc {
        display: none;
    }

    .megumi_title_sp {
        display: block;
    }


    /* トップ */
    .megumi_flex {
        display: block;
    }

    .megumi_head {
        margin: 0 auto;
        padding-top: 2rem;

    }

    .megumi_head_img {
        width: 35.5rem;
        height: 18rem;
        margin: 0 auto;
    }

    .megumi_title_sp {
        text-align: center;
        font-size: 2rem;
        font-weight: 500;
        font-family: "Zen Maru Gothic", sans-serif;
        margin-bottom: 3rem;
        position: relative;
        margin-left: 0rem;
        color: #FFFFFF;
        background-color: #7793DF;
        text-align: center;
        width: fit-content;
        height: fit-content;
        padding: 1rem 2rem;
        margin: 3rem auto 3rem;
        border-radius: 1rem;
    }

    /* トップここまで */

    /* 居宅介護支援事業所 */
    .service_list {
        margin-left: 0rem;
    }

    .service_no {
        font-size: 1.6rem;
        line-height: calc(27em / 16);
    }

    .megumi_main_contents {
        padding-top: 3rem;
        padding-left: 4rem;
        padding-right: 3rem;

        width: 33.5rem;
        margin: 0 auto;
    }





    .megumi_main_contents_title {
        font-size: 2rem;
        font-weight: 500;
        font-family: "Zen Maru Gothic", sans-serif;
        position: relative;
        margin-left: -2.3rem;
        margin-bottom: 1.5rem;
        width: 27.5rem;
    }

    .megumi_main_contents_title::before {
        height: 2.4rem;
        width: 0.5rem;
    }
    .our_mind{
        font-size: 1.6rem;
        font-weight: 500;
        font-family: "Noto Sans JP", sans-serif;
        padding-left: 0rem;
        position: relative;
        margin-top: 1.5rem;
        margin-left: -1rem;
        margin-bottom: 1rem;
        width: 27rem;
    }
    .our_mind_main{
        margin-left: 0rem;
        width: 28rem;
    }
    .our_mind_sub{
        width: 27rem;
        margin-left: 0rem;
    }
    .our_mind::before{
        width: 2rem;
        height: 0.4rem;
    }
    .megumi_facility_length_title {
        font-size: 1.6rem;
        font-weight: 500;
        font-family: "Noto Sans JP", sans-serif;
        padding-left: 0rem;
        position: relative;
        margin-top: 1.5rem;
        margin-left: -1rem;
        margin-bottom: 1rem;
        width: 27rem;
    }

    .megumi_facility_length_title::before {
        width: 2rem;
        height: 0.4rem;
    }







    /* アコーディオンメニュー */
    .nav {
        display: none;
    }

    .nav_text {
        display: block;
        margin-bottom: 1rem;
    }

    .nav_wrap {
        padding: 1rem 2rem;
        font-family: "Zen Maru Gothic";
        width: 33.5rem;
        border-radius: 1rem;
        border: 0.1rem solid #000000;
        margin: 0 auto 1rem;
        background-color: white;
    }

    .nav_wrap nav {
        display: none;
        font-weight: 500;
    }

    .nav_open {
        font-size: 1.6rem;
        font-weight: 600;
        position: relative;
        transition: 0.7s;
    }

    .nav_open.active {
        margin-bottom: 2rem;
    }

    .circle {
        position: relative;
    }

    .circle::before {
        content: "";
        width: 2.2rem;
        height: 2.2rem;
        background-color: #7793DF;
        border-radius: 50%;
        position: absolute;
        top: 0.1rem;
        right: -24.5rem;
    }

    .nav_open::before {
        content: "";
        position: absolute;
        background-color: #000;
        width: 1.4rem;
        height: 0.2rem;
        top: 1.1rem;
        right: 0.4rem;
        z-index: 9;
    }

    .nav_open::after {
        content: "";
        position: absolute;
        background-color: #000;
        width: 0.2rem;
        height: 1.4rem;
        top: 0.5rem;
        right: 1rem;
        transition: transform 0.7s;
        transform-origin: center;
    }

    .nav_open.active::after {
        transform: rotate(90deg);
    }

    .accordion {
        font-family: "Zen Maru Gothic", sans-serif;
        font-weight: 500;
        font-size: 1.6rem;
        line-height: calc(24em / 16);
        color: #000;
        margin-top: 1.5rem;
        margin-left: 2rem;
    }

    /* アコーディオンメニューここまで */


    /* サービス内容 */
.service_box{
    margin-left: 0rem;
}
.service_img_icon{
    width: 6rem;
    height: 6rem;
}
.service_flex{
    margin-left: 0rem;
}
.service_box{
    gap: 0rem;
} 
.service_text{
    width: 19.6rem;
    font-size: 1.4rem;
    line-height: calc(30/14);
    letter-spacing: calc(0.75em/14);
    margin-bottom: 2rem;
}

 

    .megumi_service_title::before {
        width: 2rem;
        height: 0.4rem;
    }

    .megumi_service_text {
        font-size: 1.4rem;
        font-weight: 400;
        font-family: "Noto Sans JP", sans-serif;
        line-height: calc(30 / 14);
        letter-spacing: calc(0.75em / 14);
        margin-left: -0.8rem;
    }

    /* サービス内容　ここまで */

    /* 恵の家　居宅介護支援事業所のお知らせ */
    .megumi_announcement_list_button {
        margin-left: 6.5rem;
    }

    .megumi_news_list_day {
        font-size: 1.4rem;
    }

    .megumi_news_list_title {
        font-size: 1.4rem;
        white-space: nowrap;
        /* 改行しない */
        overflow: hidden;
        /* はみ出しを隠す */
        text-overflow: ellipsis;
        /* … を表示 */
    }

    .megumi_content_news {
        display: block;
        width: 23.5rem;
        margin: 0 auto;
        margin-left: 1rem;
    }

    .megumi_news {
        width: 27.5rem;
        margin: 0 auto;
    }

    .megumi_news_title {
        font-size: 2rem;
        font-weight: 500;
        font-family: "Zen Maru Gothic", sans-serif;
        position: relative;
        /* margin-top: -6rem; */
        margin-bottom: 3rem;
        width: 27.5rem;
    }

    .megumi_news_title::before {
        height: 2.4rem;
        width: 0.5rem;
        top: 0.3rem;
        left: -1rem;
        position: absolute;
    }

    /* 恵の家　居宅介護支援事業所のお知らせ  ここまで*/

    /* アクセス */
    .megumi_access_title {
        font-size: 2rem;
        font-weight: 500;
        font-family: "Zen Maru Gothic", sans-serif;
        position: relative;
        margin-top: 7rem;
        margin-left: 0.8rem;
        margin-bottom: 3.1rem;
        width: 27.5rem;
    }

    .megumi_access_title::before {
        height: 2.4rem;
        width: 0.5rem;
        top: 0.3rem;
        left: -1.8rem;
        position: absolute;
    }

    .megumi_access_content {
        display: block;
    }

    .access_fax {
        padding-bottom: 1rem;
    }

    .megumi_access_map {
        width: 28.9rem;
        height: 22.0rem;
        margin-left: -1.8rem;
    }

    .megumi_access_content_flex {
        font-size: 1.4rem;
        font-weight: 400;
        font-family: "Noto Sans JP", sans-serif;
        line-height: calc(18 / 14);
        letter-spacing: calc(0.75em / 14);
    }

    .tel_no {
        margin-top: -1rem;
    }

    .access_fax {
        margin-top: -1rem;
    }

    /* アクセスここまで */





}